Affected packages

Packages affected by sed upgrade from 4.8-8.fc35 to 4.8-11.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
oraculum build 2 3 months ago
gcr3 build 3 2 months ago
binaryen build 3 4 months ago
python-xbout build 3 5 months ago
sdformat build 4 3 days ago
seqan3 build 4 3 months ago
rubygem-rspec-collection_matchers build 4 4 months ago
rubygem-sassc-rails build 4 4 months ago
rubygem-regexp_parser build 4 4 months ago
rubygem-protobuf build 4 4 months ago
uresourced build None 21 days ago
ledmon build None 2 months ago
rubygem-stomp build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by sed upgrade from 4.8-8.fc35 to 4.8-11.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.